PERMISSIONS_MANAGEMENT_ACTIONS:
  title: Permissions management actions
  description: Allows the principal to modify IAM, RAM, identity-based policies, or resource based policies.
  severity: MEDIUM
  group: CUSTOM

PRIVILEGE_ESCALATION:
  title: Privilege escalation
  description: Actions contain a combination of Privilege Escalation actions established by Rhino Security Labs
  severity: HIGH
  group: CUSTOM

CREDENTIALS_EXPOSURE:
  title: Credentials exposure
  description: Policy grants access to API calls that can return credentials to the user
  severity: MEDIUM
  group: CUSTOM

SENSITIVE_ACCESS:
  title: Sensitive resource access check
  description: Policy contains sensitive operation and resource access
  severity: HIGH
  group: CUSTOM
  # Resource definitions have to be in the format:
  # - 'service:action': [afn1, arn2]
  resources: []

NOTPRINCIPAL_WITH_ALLOW:
  title: NotPrincipal used with Allow effect
  description: NotPrincipal with Allow automatically grants the permission to all principals, except the ones specified.
  severity: MEDIUM
  group: CUSTOM

NOTRESOURCE_WITH_ALLOW:
  title: NotResource used with Allow effect
  description: NotResource with Allow automatically grants the Principal all services and resources that are not explicitly listed
  severity: MEDIUM
  group: CUSTOM

SINGLE_VALUE_CONDITION_TOO_PERMISSIVE:
  title: A single value conditional is checked against a set of values
  description: Checking a single value conditional key against a set of values results in overly permissive policies.
  severity: MEDIUM
  group: CUSTOM
